<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="currentPassword">
        <source>Current password</source>
        <target state="translated">Contraseña actual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLastChanged">
        <source>Last password change</source>
        <target state="translated">Último cambio de contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPassword">
        <source>Confirm password</source>
        <target state="translated">Confirmar contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword">
        <source>Update password</source>
        <target state="translated">Actualizar contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyCurrentPassword">
        <source>You must enter your current password in order to change it</source>
        <target state="translated">Debe introducir su contraseña actual para poder cambiarla</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyNewPassword">
        <source>You must enter new password in order to change it</source>
        <target state="translated">Debe introducir su nueva contraseña para poder guardar la información</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="diffGivenPassword">
        <source>Passwords do not match</source>
        <target state="translated">Las contraseñas no coinciden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wrongCurrentPassword">
        <source>The current password you entered is incorrect</source>
        <target state="translated">La contraseña actual es incorrecta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="oldEqualsNew">
        <source>New password and current password must be different</source>
        <target state="translated">La nueva contraseña y la actual deben ser diferentes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordChanged">
        <source>Your password has been changed</source>
        <target state="translated">Su contraseña se ha cambiado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notSamePassword">
        <source>Current and new password must be different</source>
        <target state="translated">La contraseña actual y la nueva deben ser diferentes</target>
      </trans-unit>
    </body>
  </file>
</xliff>
